 .u-section-1 {
  background-image: linear-gradient(90deg, #155465, #18727d);
}

.u-section-1 .u-sheet-1 {
  min-height: 112px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  border-style: solid;
  animation-timing-function: ease;
  margin: 35px 226px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  border-style: solid;
  margin: -41px 0 35px auto;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-right: 26px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 818px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 634px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 449px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 14px auto 14px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 452px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 649px;
}

.u-section-4 .u-text-1 {
  width: 758px;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 424px;
  grid-gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 13px;
}

.u-section-4 .u-shape-1 {
  width: 50px;
  height: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-1 {
  width: 450px;
  min-height: 167px;
  margin: -50px auto 0 80px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 13px;
}

.u-section-4 .u-shape-2 {
  width: 50px;
  height: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-2 {
  width: 450px;
  min-height: 167px;
  margin: -50px auto 0 80px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 13px;
}

.u-section-4 .u-shape-3 {
  width: 50px;
  height: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-3 {
  width: 450px;
  min-height: 167px;
  margin: -50px auto 0 80px;
}

.u-section-4 .u-text-6 {
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  margin: 21px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 13px;
}

.u-section-4 .u-shape-4 {
  width: 50px;
  height: 50px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-group-4 {
  width: 450px;
  min-height: 167px;
  margin: -50px auto 0 80px;
}

.u-section-4 .u-text-8 {
  margin: 0;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 350px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-4 .u-group-1 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-4 .u-group-2 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-4 .u-group-3 {
    width: 348px;
    margin-left: 84px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-right: 0;
    padding-left: 10px;
  }

  .u-section-4 .u-group-4 {
    width: 348px;
    margin-left: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 519px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-group-1 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 13px;
  }

  .u-section-4 .u-group-2 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-shape-3 {
    margin-top: 13px;
  }

  .u-section-4 .u-group-3 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-shape-4 {
    margin-top: 13px;
  }

  .u-section-4 .u-group-4 {
    width: 251px;
    min-height: 203px;
    margin-right: 0;
    margin-bottom: -36px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 830px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-4 .u-group-1 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 0;
  }

  .u-section-4 .u-group-2 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-4 .u-shape-3 {
    margin-top: 0;
  }

  .u-section-4 .u-group-3 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }

  .u-section-4 .u-shape-4 {
    margin-top: 0;
  }

  .u-section-4 .u-group-4 {
    width: 449px;
    min-height: 160px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    width: 330px;
    margin-top: 20px;
  }

  .u-section-4 .u-group-2 {
    width: 330px;
    margin-top: 20px;
  }

  .u-section-4 .u-group-3 {
    width: 330px;
    margin-top: 20px;
  }

  .u-section-4 .u-group-4 {
    width: 330px;
    margin-top: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-image-1 {
  height: 605px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  width: 1140px;
  margin: -98px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 920px;
  grid-gap: 10px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-1 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-3 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-3 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-5 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-5 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-3 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-7 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-7 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-8 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-4 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-9 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-9 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-10 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-5 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-11 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-11 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-12 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-6 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-7 {
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-13 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-13 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-14 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-7 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-8 {
  background-image: none;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-15 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-15 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-16 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-8 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-list-item-9 {
  background-image: none;
}

.u-section-5 .u-container-layout-9 {
  padding: 0 22px 30px;
}

.u-section-5 .u-icon-17 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -50px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-17 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-5 .u-text-18 {
  font-style: normal;
  margin: 30px 8px 0;
}

.u-section-5 .u-btn-9 {
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 0px;
  text-transform: uppercase;
  margin: 30px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: 545px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-top: -124px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 759px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    height: 395px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1466px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 70px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 70px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 70px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 70px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 70px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 70px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-bottom: 70px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-bottom: 70px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    height: 365px;
  }

  .u-section-5 .u-list-1 {
    width: 477px;
    margin-top: -58px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 267px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-top: -53px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1270px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 108px 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 40px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 592px;
  background-image: url("images/artepreciosactualesyanteriores.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 82px;
  width: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 14px auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 29px auto 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 26px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 385px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 82px;
  width: 82px;
  background-image: none;
  margin: 14px auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 29px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 26px 0 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/modern-skyscrapers-business-district_23-2148836776.jpg");
  background-position: 50% 50%;
  min-height: 589px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 509px;
  background-image: url("images/low-angle-vertical-shot-modern-architectural-buildings-with-cloudy-blue-sky_181624-29102.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 465px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 82px;
  width: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 400;
  margin: 34px auto 0 0;
}

.u-section-6 .u-text-8 {
  margin: 16px 26px 0 0;
}

.u-section-6 .u-text-9 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-image-1 {
    min-height: 488px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 486px;
  }

  .u-section-6 .u-image-3 {
    min-height: 420px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 383px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2022px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-image-1 {
    min-height: 561px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    min-height: 558px;
  }

  .u-section-6 .u-image-3 {
    min-height: 965px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2175px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    min-height: 842px;
  }

  .u-section-6 .u-image-2 {
    min-height: 837px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 724px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2955px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 530px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-2 {
    min-height: 527px;
  }

  .u-section-6 .u-image-3 {
    min-height: 456px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 478px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: -6px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 338px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 29px;
}

.u-section-7 .u-group-elements-1 {
  width: 321px;
  min-height: 261px;
  height: auto;
  margin: 0 auto;
}

.u-section-7 .u-image-1 {
  width: 260px;
  height: 260px;
  background-image: url("images/ESTEBAN.png");
  background-position: 50% 0%;
  margin: 1px 0 0 auto;
}

.u-section-7 .u-icon-1 {
  width: 116px;
  height: 116px;
  background-image: none;
  margin: -261px auto 0 0;
  padding: 32px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 338px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  line-height: 1.6;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin-top: 30px;
  margin-bottom: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-7 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    margin-right: 14px;
  }

  .u-section-7 .u-icon-1 {
    width: 87px;
    height: 87px;
    padding: 23px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 279px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 326px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-group-elements-1 {
    min-height: 260px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 38px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -260px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-7 .u-text-1 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    font-size: 1.875rem;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(#18727d, #155465);
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 765px;
}

.u-section-8 .u-image-1 {
  height: 382px;
  margin-top: 60px;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 785px;
}

.u-section-9 .u-gallery-1 {
  height: 488px;
  margin-top: 62px;
  margin-bottom: 0;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 10px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 118px;
  min-width: 68px;
  margin: 209px auto 50px;
}

.u-section-9 .u-icon-1 {
  height: 26px;
}

.u-section-9 .u-icon-2 {
  height: 26px;
}

.u-section-9 .u-icon-3 {
  height: 26px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-9 .u-gallery-1 {
    height: 402px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1529px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1232px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3993px;
  }

  .u-section-9 .u-gallery-1 {
    height: 3696px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2624px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2327px;
  }
} .u-section-10 {
  min-height: 576px;
}

.u-section-10 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 576px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 auto;
}

.u-section-10 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-10 .u-form-group-4 {
  margin-left: 0;
}

.u-section-10 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 576px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-10 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-10 .u-text-5 {
  margin: 18px 31px 0;
}

.u-section-10 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 60px auto 0;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  line-height: 2;
  margin: 22px 30px 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 576px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 475px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 475px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 475px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 475px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 364px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 364px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 919px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 616px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 50px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 314px;
  }
}